RubyGems Navigation menu

aws-sdk-mediaconnect 1.26.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - September 30, 2020 (34.5 KB)
  2. 1.27.0 - September 15, 2020 (30 KB)
  3. 1.26.0 - August 25, 2020 (30 KB)
  4. 1.25.0 - July 24, 2020 (29.5 KB)
  5. 1.24.0 - June 23, 2020 (29.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    cc545a603f23f85d779806a8a91f5fdd98630336aed0b359db57b8c3fd1be0a0

    Total downloads 22,609,412

    For this version 515,849

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: